/*Write a SQL query to display all orders where purchase amount less than a specified amount or order date and customer_id must 
not be greater than a specified data and less than a specified ID respectively.*/
SELECT *   
FROM  orders   
WHERE(purch_amt<200 OR   
NOT(ord_date>='2012-02-10'   
AND customer_id<3009));